.person-contact {
  font-size: 1rem;
  background: #007236;
  color: #FFFFFF;
  text-align: center;
}

@media (min-width: 992px) {
  .person-contact {
    margin-right: 75px;
  }
}

.person-contact a {
  color: #FFFFFF;
}

.person-contact__title {
  margin-top: 0;
  font-size: 1.76471rem;
  font-family: "Roboto Condensed", Helvetica, Arial, sans-serif;
  font-weight: 700;
  line-height: 1;
  letter-spacing: -0.015em;
  color: #FFFFFF;
}

.person-contact__content {
  padding: 2.35294rem 3.52941rem;
}

.person-contact__footer {
  padding: 1.17647rem 3.52941rem;
  background-color: #009949;
  color: #FFFFFF;
}

.person-contact__social-item {
  margin: 0 0.4em;
}

.person-contact__social-item:hover {
  color: #A2D39C;
}

.person-contact h3 {
  font-size: inherit;
  font-weight: inherit;
  display: inline;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  background-color: #FFFFFF;
  color: #004d25;
  font-family: "Roboto Condensed", Helvetica, Arial, sans-serif;
  font-size: 1.05882rem;
  font-weight: 700;
  letter-spacing: -0.015em;
  padding: 0 0.2em;
  margin: 1rem 0;
}

@supports (mix-blend-mode: screen) {
  .person-contact h3 {
    color: #000000;
    mix-blend-mode: screen;
  }
}

.person-contact p {
  margin: 1.35294rem 0;
  word-wrap: break-word;
}

.person-contact a[href^='mailto'] {
  font-weight: bold;
  text-decoration: none;
}

.person-contact a[href^='mailto']:hover {
  text-decoration: underline;
}
